Skip to content
A Craft CMS plugin to validate disabled entries.
PHP
Branch: master
Clone or download
Latest commit 8d649b3 Dec 29, 2018
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
resources/img Initial Commit Dec 29, 2018
src
.craftplugin Initial Commit Dec 29, 2018
.gitignore
CHANGELOG.md
LICENSE.md Initial Commit Dec 29, 2018
README.md
composer.json Initial Commit Dec 29, 2018

README.md

AlwaysValidate plugin for Craft CMS 3.x

Make Craft validate disabled elements before saving

Requirements

This plugin requires Craft CMS 3.0.0 or later.

Installation

To install the plugin, follow these instructions.

  1. Open your terminal and go to your Craft project:

     cd /path/to/project
    
  2. Then tell Composer to load the plugin:

     composer require bhashkar007/always-validate
    
  3. In the Control Panel, go to Settings → Plugins and click the “Install” button for AlwaysValidate.

Brought to you by Bhashkar Yadav

You can’t perform that action at this time.